Name: 		preferences-menus
Version: 	1
Release:	2%{?dist}
Summary:	Categorized submenus for the Preferences menu

Group:		User Interface/Desktops
License:	GPLv2+
# no upstream
Source0:	preferences-categories.menu
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch:	noarch

Requires:	redhat-menus >= 10.0.1-3.fc11

%description
This package recreates the Preferences submenus that Fedora used to have
by default in F10 and earlier.

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/xdg/menus/preferences-merged
install -p -m 0644 %{SOURCE0} $RPM_BUILD_ROOT%{_sysconfdir}/xdg/menus/preferences-merged

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%config(noreplace) %{_sysconfdir}/xdg/menus/preferences-merged/preferences-categories.menu

%changelog
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009  Matthias Clasen  <mclasen@redhat.com> 1-1
- Created out of nothing
